/* A COMPLETER */
.detournee{
  text-decoration: underline;
}

.contandante{
  font-weight: bold;
}

h1, h2, h3, h4{
    color:red ;
}

aside h2{
    color: black ;
}

aside nav ul li ul li {
    list-style-type: none;
    
}



#armes {
    color:green
}
body article section section ul li ul li{
    color: blue
}

article img{
    height: 1em;
    width: 1em;
}

aside img{
    width:5vw;
}


